WordPress で jQuery を使用する

jQueryを使用したプラグイン等を利用する場合。 wp_head()とwp_footer()は必須。